<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript - Reactive DOM with JSON</title>
	</head>

	<body>

		<h1>Add Post</h1>
		<form id = "form-add-post">
			<span>Title</span><br>
			<input type="text" id="txt-title"><br>

			<span>Body</span><br>
			<input type="text" id="txt-body"><br>

			<button type="submit">Create</button>
		</form>
		<br>
		<hr>

		<h1>Edit Post</h1>
		<form id = "form-edit-post">
			<span>Title</span><br>
			<input type="text" id="txt-edit-id" hidden=""><br>
			<input type="text" id="txt-edit-title"><br>

			<span>Body</span><br>
			<input type="text" id="txt-edit-body"><br>

			<button type="submit">Update</button>
		</form>
		<br>
		<hr>

		<h1>POST</h1><br>
		<div id = "HERE"></div>





		<script type="text/javascript" src="./index.js"></script>
	</body>

</html>